/***************  TIPOGRAFÍA  ***************/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

:root {
	--primario: #1b3748;
	--secundario: #2094bf;
	--terciario: #c87638;
	--cuaternario: #c8dde5;

	--contraste-primario: #fff;
	--contraste-secundario: #000;
}

/***************  DESACTIVACIONES ***************/
.nav-item.extra {
	/*display: none;*/
}

#idiomas {
	display: none;
}


/***************  LAYOUT  ***************/

body {
	font-family: 'Lato';
	font-size: 16px;
	background-color: #fff;
}

a {
	color: var(--secundario);
}

.caja-texto a,
.datos a {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #000000;
}

h1 {
	text-align: center;
	font-size: 1.7rem;
	padding: .5rem;
	color: var(--cuaternario);
	font-weight: bold;
	margin-bottom: 0;
	margin-top: .5rem;
	margin-top: 5rem;
	background-color: var(--primario);
}

h1.en {
	font-size: 2.7rem;
	color: var(--cuaternario);
	font-weight: bold;
	margin-bottom: 5rem;
	margin-top: 0;
	border: 0;
	margin-top: 15rem;
	margin-right: 20px;
}

h2 {
	text-align: center;
	padding: 0.5rem;
	font-size: 1.2rem;
	font-weight: bold;
}

h3 {
	font-size: 1.3rem;
	color: var(--secundario);
	font-weight: 700;
}

h4 {
	font-size: 1.1rem;
}

section {
	background-color: #fff;
	margin-top: 118px;
}

.breadcrumb {
	background-color: transparent;
	padding-left: 0;
	font-size: .8rem;
}

.contenido {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.nav-tabs {
	border-bottom: 0;
}

.cancelado {
	background-color: var(--secundario);
	color: #fff;
	padding: 7px;
	text-align: center;
}

.agotado {
	background-color: var(--secundario);
	color: #fff;
	padding: 2px 5px;
}

.justificado {
	text-align: justify;
}

.aviso {
	text-align: center;
	border: 1px solid #000;
	padding: 1rem;
	margin: 0 auto 2rem auto;
}

.gratuito {
	color: var(--secundario);
	font-weight: bold;
}

/***************  HEADER  ***************/

header {
	background-color: #fff;
}

.cabecera_logos {
	background: linear-gradient(to right, var(--primario), transparent);
}

#idiomas {
	border-bottom: 1px solid #ccc;
	color: #000;
	padding: .6rem;
	font-size: .9rem;
	text-align: center;
	font-weight: bold;
}

#idiomas a {
	color: #000;
}

#idiomas .img_idioma {
	width: 22px;
}

#idiomas .img_idioma.espanol {
	margin-right: .5rem;
}

.logos {
	display: none;
}

.logo-cam-menu {
	text-align: right;
}

.logo-cam-menu img {
	height: 60px;
	margin-bottom: 10px;
}

.logo-cam-menu button {
	margin-right: 3px;
}

.navbar-toggler {
	border: 1px solid #fff;
}

.navbar-toggler .fas {
	color: #000;
}

.navbar {
	padding: .5rem 0;
}

.navbar li .nav-link {
	color: #000;
	font-size: 0.9rem;
	border-bottom: 1px solid #000;
	text-transform: uppercase;
}



.navbar li .nav-link:hover {
	color: #fff;
	background-color: var(--secundario);

}


.dropdown-item:hover {
	background-color: var(--secundario);
	color: #fff;

}

.dropdown-menu {
	padding: 0;
	font-size: 0.8rem;
	border-radius: 0;
}

.nav-tabs {
	border-bottom: 0;

}

.nav-item.redes {
	padding: 10px 2px;
}

.nav-item.redes a {
	margin-right: 10px;
	color: #000;
}

.nav-item.redes a:hover {
	color: #e84145;
}

/***************  FOOTER  ***************/

footer {
	font-family: 'Montserrat';
	color: #fff;
	padding: 30px 0;
	font-size: 0.9rem;
	background-color: #d12000;
	text-align: center;
	margin-top: 3rem;
}

#home footer {
	margin-top: 0;
}

footer p {
	font-size: 1rem;
	font-weight: bold;
}

footer ul {
	margin-left: 0;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	justify-content: center;
}

footer ul li {
	padding-left: 15px;
	margin-left: 10px;
	border-left: 1px solid #fff;
}

footer ul li:first-child {
	border-left: 0;
}

footer ul li a {
	color: #fff !important;
}

footer ul li a:hover {
	text-decoration: underline;
}

.copy img {
	margin-right: 10px;
}




/***************  HOME  ***************/
#home .home {
	background-color: #fff;
	text-align: center;
}

.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #000;
	text-align: center;
	background-color: rgba(255, 255, 255, .6);
}

.carousel-caption h4 {
	text-transform: uppercase;
	font-weight: 300;
}

.home .carousel-item {
	max-height: 70vh;
	overflow: hidden;
}

.home .carousel-item img.w-100 {
	height: auto !important;
}

#home .contenido-home {
	display: flex;
	flex-wrap: wrap;
	padding-top: 40px;
}

#home .destacados {
	margin: 2rem 0;
}

#home .destacados h4 {
	text-align: center;
	font-size: .7rem;
	background-color: var(--primario);
	color: var(--contraste-primario);
	padding: .6rem 2rem;
	margin-bottom: 0;
	font-weight: 700;
	text-transform: uppercase;
}

#home .destacados .modulo {
	margin-bottom: 1.5rem;
}

#home .destacados .modulo.uno .embed-responsive {
	background-color: #000;
}

#home .destacados .modulo.dos {
	background-image: url("../img/modulo2.webp");
}

#home .destacados .modulo.tres {
	background-image: url("../img/modulo3.webp");
}

#home .destacados .modulo.cuatro {
	background-image: url("../img/modulo4.webp");
}

#home .destacados .modulo.dos,
#home .destacados .modulo.tres {
	background-size: cover;
}

#home .destacados .modulo .texto {
	height: 100%;
	/*background-color: rgba(0, 0, 0, 0.6);*/
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	height: 190px;
	font-size: 1.3rem;
	color: var(--contraste-primario);
	padding: 2rem;
	font-weight: bold;
	border: 1px solid var(--primario);
}

#home .ediciones {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 1rem;
	margin-bottom: 2rem;
}

#home .ediciones a {
	display: inline-block;
	padding: 0 .6rem;
}

/**********EL FESTIVAL******/
#elfestival h2 {
	text-align: left;
	padding-left: 0;
	border-bottom: 1px solid #000000;
	padding-bottom: .5rem;
	margin-bottom: 1.5rem;
	color: #000000;
}

#elfestival .encifras {
	margin-top: 30px;
}

#elfestival .encifras h3 {
	margin-bottom: 1rem
}

#elfestival .encifras .row {
	margin-bottom: 1rem;
	border-bottom: 1px solid #ccc;
}

#elfestival .logos-colaboradores {
	text-align: center;
}

#elfestival .logos-colaboradores img {
	margin: 30px;
}

#elfestival .enlace-dossier a {
	background-color: var(--secundario);
	color: #fff;
	padding: 7px 20px;
	display: inline-block;
}

.columns {
	display: flex;
	flex-flow: row wrap;
	gap: 2rem;
	justify-content: center;
	margin: 5px 0;
	text-align: center;
	align-items: center;
}

.column {
	flex: 1;
	margin: 2px;
	padding: 10px;
}

.column img {
	max-width: 100%;
}

/****************PÁGINA CON LISTADO DE ACTIVIDADES*************/
#programacion .btn-descarga {
	background-color: var(--secundario);
	margin-bottom: 2rem;
	color: #fff;
	padding: .5rem 2rem;
	display: inline-block;
}

#programacion .btn-descarga:hover {
	background-color: #000;
	color: #fff;
}

.listado-actividades h3 {
	font-size: 1.2rem;
	margin-top: .5rem;
	margin-bottom: .2rem;
	font-weight: bold;
}

.listado-actividades p {
	margin-bottom: .4rem;
}

.listado-actividades a:hover {
	color: #000;
}

.listado-actividades .copy {
	text-align: right;
	color: #fff;
	margin-top: -20px;
	text-shadow: 1px 1px 2px #000;
	margin-right: 10px;
	font-size: .7rem;
}

.listado-actividades .cajas-actividades {
	display: flex;
	flex-wrap: wrap;
}

.listado-actividades .cajas-actividades .caja-actividad {
	margin-top: 2rem;
}

.listado-actividades .lugar {
	background-color: var(--primario);
	color: var(--contraste-primario);
	padding: 5px;
	font-size: .9rem;
	font-weight: 700;
}

.listado-actividades .caja-datos p {
	font-size: 1.1rem;
}

.listado-actividades .caja-datos h3 a {
	color: var(--primario);
}

.listado-actividades .icono {
	height: 2.4rem;
	margin-left: .7rem;
	float: right;
}

/****************FICHA DE ACTIVIDAD*************/
.ficha-actividad .caja-foto .copy {
	text-align: right;
	color: #fff;
	margin-top: -20px;
	text-shadow: 1px 1px 2px #000;
	margin-right: 10px;
	font-size: .8rem;
}

.ficha-actividad .caja-titulo {
	background-color: var(--primario);
	color: var(--contraste-primario);
	padding: 2rem 1.5rem;
}

.ficha-actividad .caja-titulo .datos {
	margin-top: 20px;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	font-size: 1.1rem;
}

.ficha-actividad .caja-titulo .ficha-artistica {
	background-color: #ddd;
	color: var(--primario);
	padding: 20px;
}

.ficha-actividad .caja-titulo .web {
	color: var(--contraste-primario);
	font-size: 1rem;
}

.ficha-actividad .caja-titulo .genero {
	text-transform: uppercase;
	font-weight:
		800;
	border-top: 1px solid var(--contraste-primario);
	border-bottom: 1px solid var(--contraste-primario);
	display: inline-block;
}

.ficha-actividad .caja-titulo .datos .estreno {
	font-weight: bold;
	text-transform: uppercase;
	font-size: .9rem;
}

.ficha-actividad h1 {
	font-size: 2.2rem;
	font-weight: bold;
	color: var(--cuaternario);
	padding-left: 0 !important;
	padding-bottom: .5rem !important;
}

.ficha-actividad h4 {
	font-size: 1.2rem;
	font-weight: bold;
}

.ficha-actividad h5 {
	font-size: 1.1rem;
	font-weight: bold;
}

.ficha-actividad .caja-texto {
	font-size: 1rem;
	text-align: justify;
	margin: 2rem 0;
}

.ficha-actividad .genero {
	font-size: .9rem;
	font-weight: bold;
}

.ficha-actividad .caja-datos {
	font-size: 1rem;
	margin-top: 2rem;
}

.ficha-actividad .blockquote {
	margin-bottom: 3rem;
}

.ficha-actividad .blockquote .cita {
	font-style: italic;
}

.ficha-actividad .blockquote .autor {
	font-size: 1rem;
	text-align: right;
	font-weight: bold;
}

.ficha-actividad .caja-datos .cabecera {
	margin-top: 1.4rem;
	font-size: 1.2rem;
	margin-bottom: 1rem;
	border-bottom: 3px solid #2c7172;
	;
	color: #2c7172;
	font-weight: bold;
}

.ficha-actividad .caja-datos .lugar {
	font-weight: bold;
}

.ficha-actividad .caja-datos .municipio {
	text-transform: uppercase;
	font-size: 1.2rem;
}

.ficha-actividad .caja-datos .enlace-dossier {
	margin-top: 15px;
	font-size: .8rem;
	margin-bottom: 20px;
}

.ficha-actividad .caja-datos .enlace-dossier a {
	background-color: var(--secundario);
	color: var(--contraste-secundario);
	padding: 7px 20px;
	display: inline-block;
}

.ficha-actividad .caja-datos .enlace-dossier a:hover {
	background-color: #000;
	text-decoration: none
}

.ficha-actividad .caja-datos blockquote .cita {
	font-style: italic;
	font-size: 15px;
	margin-bottom: .5rem;
}

.ficha-actividad .caja-datos blockquote .autor {
	font-weight: bold;
	text-align: right;
	font-size: 13px;
}

.ficha-actividad .icono {
	margin-left: .7rem;
	float: right;
	height: 3rem;
}

.ficha-actividad .btn_masinfo {
	background-color: #000;
	color: #fff;
	text-decoration: none;
	padding: .3rem 1rem;
	display: inline-block;
	margin: .3rem 0 .5rem 0;
}

.ficha-actividad .cab_info {
	margin-bottom: .5rem;
	font-size: 1.2rem;
}

.ficha-actividad .btn_masinfo:hover {
	background-color: #e84145;
}

.ficha-actividad .enlace-entradas a {
	background-color: var(--primario);
	color: var(--contraste-primario);
	display: inline-block;
	padding: 5px 20px;
	margin-top: 1rem;
	display: inline-flex;
	font-size: .8rem;
	gap: 10px;
	align-items: center;
}

.ficha-actividad .enlace-entradas a:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}

.ficha-actividad .enlace-entradas a i {
	padding-right: .3rem;
}

.logos-ficha {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	justify-content: space-evenly;
}

.logos-ficha img {
	max-height: 65px;
}

/****************CALENDARIO**********/
#calendario .nav-tabs {
	justify-content: center;
}

#calendario h2 {
	color: var(--secundario);
}

#calendario .nav-tabs>li>a {
	margin-right: 1px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 0;
	background-color: var(--primario) !important;
	color: #fff !important;
	width: 34px !important;
	text-align: center;
	padding: 15px 0px !important;
}

#calendario .nav-tabs>li.active>a,
#calendario .nav-tabs>li.active>a:hover,
#calendario .nav-tabs>li.active>a:focus,
#calendario .nav-tabs>li>a:hover {
	background-color: #000000 !important;
	border: 1px solid #000000 !important;
	color: #fff !important;
}

#calendario .nav-tabs>li.sinenlace {
	margin-right: 1px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 0;
	background-color: var(--cuaternario);
	width: 34px !important;
	text-align: center;
	color: #000;
	padding: 15px 0px;
}

#calendario .nav-tabs .mes2 {
	margin-top: 1rem;
}

#calendario .tab-content {
	margin-top: 10px;
}

#calendario .panel-heading {
	display: none;
}

#calendario .panel-body {
	margin-top: 3rem;
}

#calendario .menu-dias {
	display: none;
}

#calendario .tab-pane {
	margin-top: 30px;
}

#calendario .dia {
	display: flex;
	align-items: stretch;
	border-top: 0;
	margin: 0 11px;
	border-bottom: 1px solid #000;
}

#calendario .dia:last-child {
	border-bottom: 0;
}

#calendario .titulo a {
	color: #000;
}

#calendario.dia a:hover {
	background: #f9f8f7;
}

#calendario .dia.sinlinea {
	border-top: 0;
}

#calendario .dia ul {
	list-style: none;
	padding: 0;
}

#calendario .caja-obra {
	padding-top: 5px;
}

#calendario .dia .obra {
	color: #000;
	font-size: 16px;
}

#calendario .dia .obra .titulo {
	font-size: 1.2rem;
	font-weight: bold;
}

#calendario .dia .obra .autor {
	font-size: 1.1rem;
}

#calendario .dia .obra .genero {
	font-size: .9rem;
	font-weight: bold;
}

#calendario .dia .dia-datos-obra {
	font-size: 14px;
	padding-top: 20px;
}

#calendario .dia .dia-nombre-obra {
	align-items: center;
}

#calendario .caja-dia {
	text-align: center;
	background-color: var(--secundario);
	color: #fff;
	padding: 1rem;
	font-size: 1.2rem;
	margin-bottom: 1rem;
}

#calendario .caja-dia .dia-semana,
#calendario .caja-dia .dia-mes,
#calendario .caja-dia .mes {
	display: inline-block;
}

#calendario .panel-title a {
	text-align: center;
	background-color: #e84145;
	color: #fff;
}

#calendario .icono {
	float: right;
	margin-left: .7rem;
	height: 3rem;
}

#calendario .enlace-entradas a {
	background-color: var(--secundario);
	color: var(--contraste-secundario);
	display: inline-block;
	padding: 5px 20px;
	margin-top: 1rem;
	font-size: .8rem;
}

#calendario .enlace-entradas a:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}

#calendario .enlace-entradas a i {
	padding-right: .3rem;
}

#calendario .caja-dia .dia-mes,
#calendario .caja-dia .dia-semana {
	color: #fff;
}

/****************POR EDADES*************/
.accordion {
	padding-bottom: 3rem;
}

.card {
	margin-bottom: 1rem;
	position: initial;
}

.card .espacio {
	font-weight: bold;
	font-size: 1rem;
}

.card .fecha {
	font-weight: bold;
}

.card .cabecera-card {
	padding: 0.7rem;
}

.accordion .btn {
	font-size: inherit;
}

.accordion h4 {
	font-size: 1.3rem;
	margin-bottom: 0;
	text-align: center;
	background-color: #000000;
}

.accordion h4 .btn {
	color: #fff;
}

.accordion .card-header {
	padding: 0.2rem;
}

.accordion h5 {
	margin-top: 0.4rem;
}

#por-edades .card,
#por-edades .card-header {
	border: 0;
}

#por-edades .card-header {
	background-color: transparent;
}

#por-edades .card-header button {
	width: 100%;
	border-radius: 0
}

#por-edades .genero {
	text-transform: uppercase;
	font-weight: bold;
}

.accordion .card-header:hover button,
.accordion .card-header:active button {
	background-color: var(--secundario);
}

/****************ESPACIOS Y ENTRADAS*************/
#espacios-entradas h2 {
	color: #000000;
	text-align: left;
	padding: 0rem;
	margin-bottom: 2rem;
	margin-top: 3rem;
	font-size: 2rem;
}

#espacios-entradas .espacio {
	width: 100%;
	margin-bottom: 3rem;
	padding-left: 10px;
}

#espacios-entradas .espacio a {
	color: #000;
	font-weight: 700;
}

#espacios-entradas h5 {
	font-size: 1rem;
	margin-bottom: .1rem;
}

#espacios-entradas h5 a {
	font-weight: bold;
	font-size: 1.25rem;
	color: #000;
}

#espacios-entradas .compania {
	font-size: 1.1rem;
}

#espacios-entradas .genero {
	font-size: .7rem;
	font-weight: bold;
	text-transform: uppercase;
}

#espacios-entradas .espectaculos div.espectaculo:first-child {
	border-top: 1px solid #000000;
	margin-top: 1.5rem;
}

#espacios-entradas .espectaculos h4 {
	padding-left: 1rem;
	font-size: 1.6rem !important;
	font-weight: bold;
}

#espacios-entradas .espectaculo {
	border-bottom: 1px solid #000000;
	padding-bottom: 1rem;
	padding-top: 1rem;
}

#espacios-entradas .enlace-entradas a {
	background-color: var(--primario);
	color: var(--contraste-primario);
	display: inline-block;
	padding: 5px 20px;
	margin-top: 1rem;
	font-size: .8rem;
}

#espacios-entradas .enlace-entradas a:hover {
	background-color: #000;
	text-decoration: none;
	color: #fff;
}

#espacios-entradas .enlace-entradas a i {
	padding-right: .3rem;
}

#espacios-entradas .espectaculos h4 {
	border-bottom: 1px solid #000;
	margin-top: 1.5rem;
	margin: 0px -20px;
	padding-bottom: 20px;
}

/****************FICHAS DE ESPACIOS*************/
#ficha-espacio h2 {
	color: #000000;
	text-align: left;
	padding: 0rem;
	margin-bottom: .5rem;
	font-size: 2.5rem;
}

#ficha-espacio h5 {
	font-weight: bold;
	font-size: 1.4rem;
}

#ficha-espacio .intro {
	border: 1px solid #000;
	padding: 1rem;
	margin-bottom: 3rem;
}

#ficha-espacio .intro h5 {
	margin-top: 20px;
}

#ficha-espacio .intro p {
	margin-bottom: 30px;
}

#ficha-espacio .intro .municipio {
	font-size: 1.2rem;
	text-transform: uppercase;
}

#ficha-espacio .intro .direccion {
	font-size: 1.1rem;
}

#ficha-espacio .datos h5 {
	border-bottom: 1px solid #000;
	margin-bottom: .8rem;
}

/****************PRENSA*************/
#prensa .obra {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	display: flex;
	align-items: center;
}

#prensa .obra a {
	text-decoration: none;
}

#prensa .obra .titulo {
	font-weight: bold;
	font-size: 1rem;
	color: #000000;
}

#prensa .obra .material {
	font-size: .8rem
}

#prensa .btn-descarga {
	background-color: var(--secundario);
	display: table;
	margin-bottom: 1.3rem;
	color: #fff;
	font-size: .9rem;
	border-radius: 0;
}

#prensa .btn-descarga:hover {
	background-color: #000000;
	;
	color: #fff;
}

#prensa .contacto-prensa {
	font-size: 1rem;
}

/******COVID****/

.covid .caja-covid {
	margin: 30px 0;
	padding: 0 30px;
}

/****** PINTURA ****/

#pictura .caja-actividad .caja-datos {
	border-bottom: 1px solid #ccc !important;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

/***********************  RESPONSIVE  *****+***************/

/******* ESCRITORIO******/
@media (min-width: 990px) {
	.header-page {
		background: linear-gradient(to right, var(--primario), transparent);
		padding: 1rem 0;
	}

	h1 {
		max-width: 1140px;
		margin: 0 auto;
		padding: 0 15px !important;
		border: 0;
		text-align: left;
		background-color: transparent;
	}

	h3 {
		font-size: 1.75rem;
	}

	h4 {
		font-size: 1.4rem;
	}

	/******HEADER****/
	header {
		padding-top: 0;
	}

	.navbar .navbar-brand {
		display: none;
	}

	.redes {
		display: flex;
	}

	.logos {
		display: flex;
	}

	.logos-cam {
		text-align: right;
	}

	.navbar-brand img {
		position: absolute;
		bottom: 0;
	}

	.logo-cam-menu img {
		display: none;
	}

	.navbar {
		margin-top: 0rem;
		padding: 0;

	}

	.navbar-nav {
		width: 100%;
		display: flex;

	}

	.navbar li .nav-link {
		font-size: .8rem;
		padding: 0.7rem .9rem !important;

		color: #000;
		font-weight: bold;
		border-bottom: 0;
	}


	.navbar li.redes .nav-link {
		margin-right: 0rem;
		background-color: transparent;
		border: 0;

	}

	.nav-item.redes {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.navbar .redes i.fa,
	.navbar .redes svg {
		display: inline-block;
		border-radius: 60px;
		padding: 0.5em 0.6em;
		background-color: var(--secundario);
		font-size: 1rem;
		color: #fff;
	}

	.navbar .redes i.fa-instagram {
		padding: 0.5em 0.5em;
	}

	.navbar .redes svg {
		padding: 6px;
		fill: #fff;
		color: #fff;
		width: 30px;
		height: 28px;
	}

	.navbar .redes {
		margin-bottom: 0;
		padding: 10px 0;
	}

	.navbar .redes a {
		color: #fff;
	}

	.navbar .redes i.fa:hover {
		background-color: #000;
	}


	.dropdown-menu {
		border: 1px solid #fff;
		font-size: 0.9rem;
	}

	/*section {margin-top: 180px;}*/

	.contenido {
		margin-top: 0.5rem;
	}

	/**** FOOTER  ****/


	/**** LAYOUT ***/

	h1 {
		padding: 2rem;
		font-size: 3rem;
	}

	h2 {
		padding: 1rem;
		font-size: 2rem;
	}

	.subtitulo_h2 {
		font-size: 1.4rem;
	}

	/*****HOME***/
	#home .destacados h4 {
		font-size: 1rem;
	}

	.carousel-caption {
		bottom: 40px;
	}

	.carousel-caption h5 {
		font-size: 3rem;
	}

	.carousel-caption p {
		font-size: 1.4rem;
	}


	/*****EL FESTIVAL***/
	.encifras {
		width: 80%;
	}

	/**** PÁGINA CON COLUMNAS Y DESPLEGABLES
	.accordion.columnas {column-count: 2;}***/
	/****PÁGINA CON LISTADO DE ACTIVIDADES****/
	.listado-actividades .intro {
		font-size: 1.2rem;
	}

	.listado-actividades .actividad h3 {
		font-size: 1.4rem;
	}

	.listado-actividades .actividad h4 {
		font-size: 1.3rem;
	}

	.listado-actividades .icono {
		height: 3rem;
	}

	.ficha-actividad .icono {
		height: inherit;
		margin-left: .7rem;
		float: right;
	}

	/*****PRENSA******/
	.prensa .btn-descarga {
		font-size: 1.1rem;
	}

	/*****CALENDARIO***/
	#calendario .nav-tabs>li>a,
	#calendario .nav-tabs>li.sinenlace {
		font-size: 1.1rem;

	}

	#calendario .nav-tabs {
		display: flex;
		padding: 15px 10px !important;
	}

	#calendario .panel-heading {
		display: none;
	}

	#calendario .menu-dias {
		display: block;
	}

	#calendario .tab-content {
		margin-top: 40px;
	}

	#calendario .caja-dia .dia-mes,
	#calendario .caja-dia .dia-semana {
		color: var(--secundario);
	}

	#calendario .dia {
		border-top: 1px solid #000;
		border-bottom: 0;
	}

	#calendario .dia.sinlinea .caja-obra,
	.dia.sinlinea .caja-datos {
		border-top: 1px solid #000;
	}

	#calendario .caja-dia {
		display: block;
		border-right: 1px solid #000;
		min-height: 130px !important;
		padding: 15px;
		text-align: center;
		background-color: transparent;
		color: #000;
		margin-bottom: 0;
	}

	#calendario .caja-dia .dia-semana,
	#calendario .caja-dia .dia-mes,
	#calendario .caja-dia .mes {
		display: block;
	}

	#calendario .caja-dia .dia-semana {
		text-align: center;
		margin-bottom: 15px;
		margin-left: 10px;
	}

	#calendario .caja-dia .dia-mes {
		font-size: 90px;
		text-align: center;
		padding-top: 6px;
		line-height: 30px;
		height: 70px;
	}

	#calendario .caja-dia .mes {
		text-align: center;
	}

	#calendario .caja-dia .dia-mes {
		font-size: 90px;
		text-align: center;
		padding-top: 6px;
		line-height: 30px;
		height: 70px;
	}

	#calendario .caja-dia .mes {
		text-align: center;
	}

	#calendario .caja-obra {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#calendario .dia ul {
		margin-left: 15px;
	}

	#calendario .dia .dia-nombre-obra {
		padding-right: 20px;
		padding-left: 20px;
	}

	#calendario .caja-dia-vacia {
		border-right: 1px solid #000 !important;
	}


}

/******* ESCRITORIO PEQUEÑO******/
@media (min-width: 990px) and (max-width: 1200px) {
	/******HEADER****/

	.navbar li .nav-link {
		margin-right: 0.5rem;
		font-size: 0.6rem;
		padding: 0.5rem 0.5rem !important;
	}

}